/* 
Last Updated: 2017-18-11
Author: manny vishal
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body{
    font-family: 'Inter', sans-serif !important;
    color:#333f48 !important;
}


article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

a{color:inherit;}
a:hover{color:inherit;text-decoration: none;}

/*-------------- main -------------------*/
/*-------------- index -------------------*/
.header{background:#333d47;}

.header .logo img{display:inline-block;vertical-align:middle;}
.header .logo .sub_text{vertical-align:middle;color:#fff;font-size:24px;font-weight:normal;	}
.header .ham a{color:#fff;float:right;font-size:30px;padding:24px 0px;}


.menu_head{background:#333d47;padding:8px 0px;height:78px;}
.sidemenu {height: 100%;width: 0%;position: fixed;z-index: 1;top: 0;right: 0;background-color: #ededed;overflow-x: hidden;transition: 0.5s;}
.sidemenu li{margin-bottom:10px;}
.sidemenu a {padding: 8px 8px 8px 32px;text-decoration: none;font-size: 20px;color: #363636;display: block;transition: 0.3s;border-bottom:1px solid #363636;text-align:center;width:80%;margin:auto;font-weight: 300;line-height:30px;}
.sidemenu a:hover, .sidemenu li.active a,.sidemenu a:focus, .sidemenu a:active {color: #e32526;}
.sidemenu .closebtn{display:inline-block;border-bottom: none;    line-height: normal;}
.sidemenu .closebtn a{border-bottom: none;color: #e32526;font-size: 36px;padding:10px;margin-top: 10px;}
.sidemenu .closebtn a:hover{border-bottom: none;color: #e32526;font-size: 36px;}
.fa-times-circle-o:before {content: "\f05c";font-family: fontAwesome;font-style: initial;}
.circle{font-style: normal;padding: 0px 15px 7px 15px;}

.footer .container{width:100%;}
/*.footer{background:#333d47;padding:8px 0px;box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.5);}*/
.footer{background: url("../images/footer.png"); position:relative;height:80px;background-size:100% 100%;}
.footer ul{clear:both;position:absolute;bottom:50px;right:14px;}
.footer li{font-size:13px;display:inline-block;color:#333333;}
.footer li:last-child{margin-right:0px;}
.footer li a{color:#333333;letter-spacing:0.5px;}
.footer li a:hover{color:#333333;letter-spacing:0.5px;text-decoration:none;}
.footer li::after { 
  content: " | ";
  color: red;
    margin: 5px;
}
.footer li:last-child::after{
    content:'' !important;
}
.sitemap{float:right;}


.slider{background:url(../images/Cyber-Risk-Headers-tm.png) no-repeat;background-size: contain;position:relative;}
.assesment_slider{background:url(../images/Cyber-Risk-Headers-tm.png) no-repeat center center;background-size: 100% 100%;height: 200px !important;position:relative;}

/*.slider_height.skew_border:after{background: url(../images/tran.png);content: "";position: absolute;bottom: -130px;height: 130px;width: 100%;max-width: 100%;background-size: cover;background-repeat: no-repeat;z-index: -1;top:auto;}

.skew_border:after{background: url(../images/tran.png);content: "";position: absolute;bottom: -130px;height: 130px;width: 100%;max-width: 100%;background-size: cover;background-repeat: no-repeat;z-index: -1;top: -1px;}
*/
/*.content_box{margin-bottom:60px;}*/
.page_heading{font-size:32px;margin-bottom:30px;font-weight:400;color:#e32525;}
.assesment_page_heading{font-size:25px;margin-bottom:30px;font-weight:500;display: inline-block;}
.assesment_page_heading:after{content:"";border:1px solid #333d47;display:block;width:100%;margin-top:10px;}
.rmep_main_block .sub_heading{font-size:16px;margin-bottom:15px;line-height: 30px;font-weight:700;}
.rmep_main_block .que_sub_heading{font-size:20px;margin-bottom:15px;font-weight:normal;line-height: 30px;}
.icon_tick{text-align:center;}
.icon_tick img{width:200px;}
.content_box p{margin-bottom:15px;font-size:15px;line-height:20px;}
.content_box p.divider{border:1px solid #aeaeae;margin-bottom:30px;}
.banner_text{position: absolute;background: #333d47;z-index: 9999;top: 0;bottom: 0;height: fit-content;margin: auto;color: #fff;width:300px;box-shadow: 14px 12px 20px 0px rgba(0, 0, 0, 0.5);}
.banner_text h2{ text-align: left; font-size:22px;padding:30px 15px;line-height: 36px;font-weight: 100;}
.banner_text p{padding: 20px;background: #e32526;}
.banner_text p a{color:#fff;display: inline-block;width: 100%;text-align: left;}
.banner_text p a:hover{color:inherit;text-decoration: none;}
.item img{width:100%;max-width: 100%;margin-bottom: -2px;}



.inner_slider{position:relative;margin-bottom:150px;}
.inner_slider img{width:100%;max-width: 100%;margin-bottom: -2px;}
.banner_heading{position: absolute;z-index: 0;top: 0;left: 0;right: 0;border: 5px solid #333d47;text-align: center;padding: 15px;width: fit-content;height: fit-content;bottom: 0;margin: auto;font-size: 36px;text-shadow: 0px 0px 30px #FFF !IMPORTANT;font-weight: 600;}

.panel-heading{background:#333d47 !important;padding: 10px;}
.panel-heading a{color:#fff;text-decoration: none;font-size:20px;display: inline-block;width: 100%;position: relative;}
.panel-heading a:after{content: "\f077";font-family: fontAwesome;position: absolute;right:0;top:0;bottom:0;margin: auto;}
.panel-heading a.collapsed:after{content: "\f078";font-family: fontAwesome;position: absolute;right:0;top:0;bottom:0;margin: auto;}
.panel-body{background:#f2f2f2;padding: 10px;}
.panel-body{}
.panel-body ul{font-size:15px;margin-bottom: 15px;list-style-type:circle;margin-left: 20px;}
.panel-body ul li{font-size:15px;margin-bottom: 15px;line-height: 20px;}
.panel-body img{width:100%;max-width: 30%;}
blockquote{margin-left: 50px;}

body .cyber_risk_assessment_result .list{list-style-type: '- ';
    margin: 0 !important;
    padding-left: 12px;
    padding-top: 5px;
    padding-bottom:30px;
}
.content_box ul li{font-size:16px;margin-bottom: 25px;padding:10px 0px;line-height: 20px;display: flex;border:2px solid #eaebec;}
.cyber_risk_assessment_result .list li{
    padding: 5px 0px 0px 10px;
    margin-bottom:0px;
    border:none;
}
.content_box ol{font-size:15px;margin-bottom: 15px;margin-left: 20px;}
.content_box ol li{font-size:15px;margin-bottom: 15px;line-height: 20px;}

.half_side{ float:left;max-width:50%;width:100%;margin-bottom: 40px; }

.half_side a{ outline:none; text-decoration:none !important;box-shadow:none;display:block;}
.half_side img{ max-width:95px;width:100%;display:inline-block;vertical-align:middle;margin-right:10px;border: 1px solid; }
.half_side span{ max-width:calc(100% - 122px);width:100%;display:inline-block;vertical-align:middle;margin-right:0px;color:#2c3b46 ;line-height:17px;font-size:14px}
.reminder{
    padding-bottom:30px;
    font-size:14px;
    font-style:italic;
}

@media (max-width:2560px){}/*Laptop HIDPI screen*/
@media (max-width:1440px){}/*Laptop HIDPI screen*/
@media (max-width:1366px){
	.slider_height.skew_border:after{background-size: contain;}
	.skew_border:after{background-size: contain;}
}/*Ipad Pro*/
@media (max-width:1280px){
}/*Laptop MIDPI screen*/
@media (max-width:1024px){
	.inner_slider img{height:120px;}
}/*Laptop touch screen*/
@media (max-width:991px){
	.sidemenu a{font-size:20px;}
	.report_email_btn{
		margin-left:0px !important;
		margin-right:0px !important;
	}
 .report_download_btn{
     margin-right:0px !important;
 }
 
}
@media (max-width:768px){}/*ipad mini*/
@media (max-width:767px){
	.banner_text h2 {font-size: 22px;padding: 20px 10px;line-height: 30px;}
	.slider{margin-bottom:90px;}
	.inner_slider{margin-bottom:90px;}
	.sidemenu a{font-size:18px;width: 100%;}
	.sub_question_container .questionbox li span, .answer_text {
    align-items: center;
    align-self: center;
    padding-top: 5px;
}
.main_question_container .qno-6 .next_button{
    margin-left: 10px;
    margin-right: 10px;
}
.skip_btn{
    display:inline-block;
    padding-top:15px;
}
.report_button_container{
    display:inline-block !important;
}
.report_download_btn, .report_email_btn{
    width:auto !important;
}
.menu_reg_button img,.report_dwnld_button img, .download_submit img{
    width: 20px;
    height: 20px;
    align-items: start;
    align-self: center;
}
.report_container .menu_reg_button a{
    display:flex !important;
}
.report_dwnld_button a, .download_submit a{
    display:flex !important;
}
.report_container .result_meter#gauge-0 svg{
    width:auto !important;
}

}/*default setting for mobile Device*/
@media (max-width:667px){
	.half_side{ float:none;max-width:100%;width:100%; margin-bottom: 30px;}
	.menu_head{display:none;}
	.sidemenu{top:78px;}
	.footer  ul{text-align:center;display: block; line-height:30px;}
.footer  ul li{margin-right:10px;}
	.sitemap{float: none;margin-top:10px;}
	.inner_slider .banner_heading{font-size: 20px;border-width: 2px;}
	.panel-heading a{padding-right:30px;}
	
}/*iphone 6 landscape*/
@media (max-width:568px){
	.banner_text{width:225px;}
	.banner_text h2 {font-size: 16px;padding: 10px 9px;line-height: 30px;}
	.banner_text p a{font-size:14px;}
}
@media (max-width:480px){
	.header .logo .sub_text{font-size:20px;}
	.slider{height:100px !important;}
	.item img{height:150px !important;}
	.slider {margin-bottom: 30px;}
	.header{position: relative;}
	.header .logo img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 40%;
}
.header .logo .sub_text {
    font-size: 16px;
}
	.banner_text p{padding: 9px;}
	.banner_text h2{line-height:24px;}
	.banner_text {
    width: 200px;
}
	.sidemenu .closebtn a {
    border-bottom: none;
    color: #e32526;
    font-size: 25px;
    padding: 5px;
    margin-top: 10px;
}
	.page_heading{font-size:26px;font-weight:700;}
	.sub_heading{font-size:22px;}
	
}/*iphone 4 landscape*/
@media (max-width:414px){}/*iphone 6+*/
@media (max-width:375px){
	.header .logo img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 34%;
}
.header .logo .sub_text {
    font-size: 14px;
}
	.header .container{padding:0px 10px;}
	.header .ham a {
    color: #fff;
    float: right;
    font-size: 19px;
    padding: 19px 0px;
}
	.sidemenu {
    top: 55px;
}
}/*iphone 6*/
@media (max-width:320px){}/*iphone 4*/

.slider_height
{height: 250px;}
.slider_height img
{height: 250px;}
.red{ color:red;}
.blue{    
        display: inline-block;
    text-decoration: none;
/*    border-bottom: 1px solid black;*/}

@media (max-width: 360px)
{
    .banner_text {
    width: 170px;
}

.item img {
    height: 130px !important;
}
.slider {
    height: 130px !important;
}
}

.head_menu
{
	    font-size: 20px;
}


.start_button_container a{
    border: 2px solid lightgray;
    padding: 15px 75px 20px 30px;
    text-align: center;
    text-decoration: none;
    
    font-size: 28px !important;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 20px;
     border-radius:5px;   
}
.start_button_container img{
    width:45px;
    position:relative;
    top:16px;
    left:58px;
}
.main_question_container .que_start_button_container{
    text-align:center;
}
.que_start_button_container a,.prev_button a,.next_button a
{
    background-color:#eaebec;
    border: none;
    color: #333f48;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}
.report_dwnld_button a, .download_submit a{
    text-align:left;
    color: #DA291C;
    background: #fff;
    padding: 10px 15px;
    display: block;
    border: 1px solid #DA291C;
    font-weight: 600;
    text-decoration:none;
}
.report_dwnld_button img, .download_submit img{
    float: right;
}
.report_dwnld_button a:hover, .download_submit a:hover{
    background: #DA291C;
    color: #fff;
    border: 1px solid #DA291C;
}
.report_button_container{
    display: grid;
    grid-template-columns: auto auto; /* Two equal-width columns */
    gap: 10px; /* Optional gap between columns */
    grid-template-columns: minmax(100px, auto) minmax(100px, auto);
}
.cyber_assesment .banner_text
{
        text-align: center;
}

.questionbox ul
{
    list-style: none;
        display: inline;
}
.questionbox ul li label input[type="radio"]{
    display: none;
}
.questionbox ul li label input[type="radio"]{
    background: url('../images/cra_icon_not_tick.png') 0 0px no-repeat;
    background-size: 22px;
    background-position: center;
    z-index: 10;
    display: inline-block;
    font-size: 12px;
    height: 25px;
    width: 25px;
    /* line-height: 16px; */
    margin: 0px 10px 0px 10px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    -webkit-appearance: none;
}
.questionbox ul li label input[type="radio"]:checked{
    background: url('../images/cra_icon_tick.png') 0 0px no-repeat;
    background-size: 22px;
    background-position: center;
    z-index: 10;
    display: inline-block;
    font-size: 12px;
    height: 25px;
    width: 25px;
    /* line-height: 16px; */
    margin: 0px 10px 0px 10px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    -webkit-appearance: none;
}
.questionbox ul li label input[type="radio"]:focus
{
        outline: none;
}
.questionbox ul li label
{
        font-weight: 300;
    font-size: 20px;
    display: table-cell;
}
.ques_counter p{
        font-size: 20px;
        display: inline-block;
    float: right;
    margin-right: 100px;
    border-bottom: 1px solid;
}
.ques_topic
{
        display: inline-block; 
        font-weight: 400;
}
.download-assesment{
    width: 50%;
}
.dwn_asses_inputbox{
        margin: 2px 0px 22px;
    border: 2px solid #eaebec !important;
    border-radius: 0px !important;
}
.down_asses_heading
{
    text-align: left;
    font-weight: 300;
}
input[placeholder]
{
    text-align: left;
}
.download_submit
{
    width: 50%;
}
.home_start_button
{
    width:100%;
    text-align:center;
}
.thanks_text p{       font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    text-align:left;
}

.questionbox li span, .answer_text
{
    font-size: 16px;
    font-weight: 700;
    line-height: 27px;
}
.main_question_container
{
    display: none;
    width:95%;
}

.prev_button{float: left;}
.next_button{float: right;}
.prev_button, .next_button{display: inline-block;}
.button_container{      margin: auto;
    width: 30%;
    padding-top: 50px;
    padding-bottom: 30px;    height: 160px;}
.next
{
        background-color: #8c8a8a;
}
.dwn_asses_inputbox:focus
{
    outline-color:#333d47;
}
.result_box .cont_res{
    width:auto;
}
/* Mobile Responsive for Cyber Risk Assesment */
.content_box{ position: relative;}
@media (min-width:360px) and (max-width:375px) /* Normal Android devices*/
{
  
   .home_start_button{width: 63% !important;}
   .start_button_container a, .prev_button a, .next_button a, .skip_btn a
   {padding: 14px 45px !important;font-size:14px !important;
   }
   .start_button_container img{
   width: 37px;
    position: relative;
    top: 14px;
    left: 10px;
}
.footer ul{
    right:0px !important;
    bottom:45px;
    line-height:30px;
}
   .ques_counter{position: absolute;
    top: 4px;right: 10px;}
    .ques_counter p {margin-right: 0px;}
    .content_box .list{ margin-left: 0px;}
.questionbox ul li label {padding-top: 10px;}
    .start_button_container{width: 30%;}
    .button_container{width: 100% !important;padding-top: 87px;}
    .download-assesment{width: 82% !important;}
    .thanks_text{width: 100%;}
    .assesment_slider{
    height:100px !important;
    margin-bottom: 60px
}
.result_box{
    margin-bottom:100px;
}    

}
@media (min-width:412px)and (max-width:413px) /* Nexus Android devices*/
{
    .button_container{width: 100% !important;}
    .home_start_button {width: 100% !important;}
    .start_button_container a, .prev_button a, .next_button a,.skip_btn a
   {padding: 14px 45px !important;}
    .ques_counter{position: absolute;top: 11px;}
    .start_button_container{width: 40%;}
    .download-assesment{width: 70% !important;}
    .download_submit {width: 60% !important;}
    .thanks_text{width: 90%;}
    .que_start_button_container{
        text-align:center;
        width:100%;
    }
    .assesment_slider{
    height:100px !important;
    margin-bottom: 60px
}
.start_button_container img{
    left:0px;
}
.result_box{
    margin-bottom:100px;
}
}
@media (min-width:375px) and (max-width:411px) /* iPhone Normal Screen*/
{
    .home_start_button {width: 60% !important;}
    .start_button_container a, .prev_button a, .next_button a,.skip_btn a
   {padding: 14px 45px !important;   font-size:16px !important;
   }
   .assesment_slider{
    height:100px !important;
    margin-bottom: 60px
}
.content_box{
    bottom:30px;
}
   .start_button_container img{
   width: 37px;
    position: relative;
    top: 14px;
    left: 10px;
}
.pdf_icon_risk img {
    width: 82px !important;
}
.details_right_border {
    margin-top: 0px !important;
}
.pdf_text_risk{
    top:0px !important;
}
.footer ul{
    right:0px !important;
    bottom:35px;
    line-height:25px;
}
   .start_button_container {width: 30%;}
   .download-assesment {width: 80% !important;}
   .download_submit {width: 45% !important;}
   .ques_counter {
    position: absolute;
    top: 4px;
    right: 10px;
}
.que_start_button_container{
        text-align:center;
        width:100%;
    }
.button_container{width: 100% !important;}
.ques_counter p {margin-right: 0px;}

.content_box .list{ margin-left: 0px;}
.questionbox ul li label {padding-top: 10px;}
.thanks_text{width:90%;}
    
.result_box{
    margin-bottom:100px;
}
}
@media (min-width:414px) and (max-width:767px) /* iPhone Plus Screen*/
{
    .home_start_button {width: 60% !important;}
    .ques_counter {
    position: absolute;
    top: 4px;
    right: 10px;
}
.assesment_slider{
    height:100px !important;
    margin-bottom: 60px
}
.ques_counter p {margin-right: 0px;}
    .start_button_container a, .prev_button a, .next_button a,.skip_btn a
   {padding: 14px 45px !important;
       font-size:16px !important;
   }
   .start_button_container img{
   width: 37px;
    position: relative;
    top: 14px;
    left: 10px;
}
.footer ul{
    right:0px !important;
    bottom:45px;
    line-height:30px;
}
   .start_button_container {width: 30%}
   .download-assesment {width: 80% !important;}
   .download_submit {width: 45% !important;}
   .button_container{width: 100% !important;}
   .thanks_text{width: 90%;}
.content_box .list{ margin-left: 0px;}
.questionbox ul li label {padding-top: 10px;}
.que_start_button_container{
        text-align:center;
        width:100%;
    }
    .result_box{
    margin-bottom:100px;
}
}

@media (min-width:768px) and (max-width:1024px)  /* ipad Screen*/
{
    .cont_res{
        width:auto;
    }
    .button_container{
        width:50% !important;
    }
    .qno-6 .next_button {
    float: left;
    margin-left: 30px !important;
    margin-right: 30px !important;
}
    .footer {
    background: url(../images/footer.png);
    position: relative;
    height: 80px;
    background-size: 100% 100%;
}
.footer ul {
    clear: both;
    position: absolute;
    bottom: 75px;
    right: 14px;
}        
  .slider_height {
    height: 150px;
}  
.result_box{
    margin-bottom:100px;
}
.report_button_container{
    display:inline-block !important;
}

.menu_reg_button img,.report_dwnld_button img, .download_submit img{
    width: 20px;
    height: 20px;
    align-items: start;
    align-self: center;
}

} 
/*
@media (max-width:1024px) /* Normal Android devices*/
/*
{
    .home_start_button {width: 29% !important;}
    .start_button_container{width: 23%;}
    .download-assesment{width: 30%;}
    .download_submit{width:64% !important;}
    .thanks_text{width: 56%;}
    
}*/

#email-error, #company_name-error, #your_full_name-error{
    font-weight: 400;
    color: #e32526;
    position: relative;
    bottom: 18px;
    left: 27px;}
strong{ font-weight: 400;}

.report_container 
{
    text-align: left;
}
.report_container .notice{
    display: block;
    font-size: 11px;
    position: relative;
    right: 0px;
    left: 0px;
    bottom: 15px;
    top: 0px;
}
.report_download_btn{ display: inline-block; width:450px;}
.report_email_btn { display: inline-block; width:450px;}
.report_container .menu_reg_button a{
    display:inline-block;
    text-align:left;
    text-decoration:none;
}
.report_container .description{ text-align: left; margin-top: 30px; margin-bottom: 50px;}
.result_meter{ text-align: center; position: relative;}
.result_meter .result{    display: block;
    position: relative;
    bottom: 60px;}
.report_container h3{ line-height: 30px; font-weight: 700; font-size: 16px;margin-bottom:0px;}
.report_container ul li{display: list-item;margin-left: 2px;}
.description p { line-height: 30px; margin-bottom: 0px;}
.first_para{ margin-bottom: 30px !important; }
#result_label{
        width: 16%;
        margin: auto;
        background-color: #4eb631;
        color: white;
        padding: 12px;
        bottom: 85px;
        
}

.print_logo{ display: none} 
.header_image_print{
    display:none;
}
.header_image_print img{
    width: -webkit-fill-available;
    vertical-align: bottom;
}
@media print {
    body {
  -webkit-print-color-adjust: exact;

}
@page {
    margin: 0 !important; /* Removes default browser margins */
  }
  body {
    margin: 0 !important;
    padding: 0 !important;
  }
.cyber_risk_assessment_result .rmep_main_block{
    padding:0px !important;
}

  .result_box .cont_res{
      margin: 0 !important;
    padding: 0px !important;
  }
  .report_container{
      padding:0px 10px !important;
  }
.header_image_print{
    display:block !important;
    margin-bottom:50px;
    border:2px solid #eaebec;
}
.page-id-9573 .elementor-element-03aae69{
    display:none !important;
}
.page-id-9573 .site_main_custom_header, .page-id-9573 footer, .page-id-9573 .reslut_page_banner, .page-id-9573 .result_page_breadcrumb{
	display:none !important;
}
.header {
    background-color: #333d47 !important;
    -webkit-print-color-adjust: exact;
}
.header .logo .sub_text {
    vertical-align: middle;
    color: #fff !important;
    font-size: 24px;
    font-weight: normal;
    -webkit-print-color-adjust: exact;
}
.report_container .notice{font-size: 10px !important;}
.slider{display: none;}
.report_container{margin-top: 0px;}
.report_email_btn{display: none;}
.report_download_btn{display: none;}
.footer{display: none;}
/*
@page{
margin-left: 0cm;
margin-right: 0cm;
margin-top: 0cm;
margin-bottom: 0cm;
}
.report_container .description
{
    margin-left: 40px;
    margin-right: 40px;
}
*/
/* @page { size: auto;  margin: 0mm; } */
       
a[href]:after {
    content: none !important;
  }
  .report_container ul li
  {    margin-left: 0px !important;}
 .report_container .sub_heading
 { display:none; }
 
 .report_container .page_heading
 {
   display:none !important;  
 }
 .pagebreak { page-break-before: always !important;margin-top: 30px !important; /* Removes extra space */
        padding: 0 !important;} /* page-break-after works, as well */
 .qna_section{display: block !important;}
 .asses_ans{color:#da291c !important;}
 .qna_section{margin-top: 0px !important;}
 .print_page_heading{display: inline-block !important;}
 .print_logo{ display: block !important; text-align:left;}
 
 .header{display:none !important;}
 
}
.qna_container{margin-top: 50px;}
.print_page_head{text-align: left;}
.print_page_heading{ 
    text-align: left;
        font-size: 16px !important;
    margin-bottom: 30px;
    font-weight: 700 !important;
    }
/*
.print_page_heading:after{
        content: "";
    border: 1px solid #333d47;
    display: block;
    width: 100%;
    margin-top: 10px;
}
*/
.qna_section{display: none;}
.asses_ans{color:#da291c;}
.qna_section h3{margin-top: 15px;}
.qna_section p{margin-top: 10px;}
.skip_btn .skip{
    background-color:#eaebec;
    border: none;
    color: #333f48;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}
.qno-6
{width: 60%;}
.qno-6 .next_button {
    float: left;
    margin-left: 100px;
    margin-right: 100px;
}
.under_point{margin-top: 17px;
    list-style-type: '- ';
}

/*Management Liability Claims Examples*/
.column {
  float: left;
  width: 39%;
  padding: 10px;
  margin:5px; /* Should be removed. Only for demonstration */
  height: 250px;
}
.img_column{
    float: left;
  width: 18%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.claims_row{
    margin-top:100px;
}
.img_column img{
    width:130px;
    margin-bottom:10px;
}
.img_column h2, .text_column h2{
    font-size: 20px;
    font-weight: 700;
}
.img_column ul{
    list-style:none;
    margin-left: 20px;
}
.img_column ul li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.img_column ul li{
    line-height:34px;
    font-size:18px;
    font-weight:500;
}
.text_column p{
    font-size:18px;
    margin-top: 20px;
    line-height:26px;
    font-weight:500;
}
.text_column_two{
    border:2px solid darkgray;
}
.text_column{
    padding:40px 30px;
}
.horizental_line hr{
    border-top: 2px solid darkgray;
    margin: 40px 0px;
    position: relative;
    right: 16px;
}

/*Testimonial*/
.testimonial {
  float: left;
  width: 48%;
  text-align:center;
}
.testimonial_img_column img{
    width:200px;
    border-radius:50%;
}
.testimonial_img_column .text_name{
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 500;
}
.testimonial_text{
    font-size: 20px;
    line-height: 36px;
    margin-top: 40px;
}
.testimonial_text:before { content: open-quote;color: #e9322b;font-size: 40px;
    margin-right: 5px }
.testimonial_text:after  { content: close-quote;color: #e9322b;font-size: 40px;
    margin-left: 5px }
.testimonial_img_column h2{
    font-size:18px;
    font-weight:700;
}
.vertical_line{
    border-right:2px solid darkgray;
    height: 620px;
    padding-right: 30px;
}
.testimonial_text_second{
    padding:0px 70px;
}
.testimonial_column h2
{
    font-size: 20px;
    font-weight: 600;
    margin-top: 40px;
}
.testimonial_column img{
    width: 500px;
    height: 200px;
    margin-top: 40px
}
.testimonial_column{
    margin-left:30px;
}
.testimonial_button{
    margin-top:50px;
}
.renewals_button a{
    color:#fff;
    background:#1b2a39;
    display: inline-block;
    width: 35%;
    padding: 0px;
    padding-bottom: 20px;
}

/*Comprehensive Management Liability insurance information */
.all_details_container{
    margin-top:30px;
}
.all_details{
    font-size:18px;
    line-height: 30px;
}
.sub_heading_details{
    font-size: 17px;
    margin-bottom: 15px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}
.details_row{
    margin-top:65px;
}
.details_horizental_line {
    border-top: 2px solid darkgray;
    margin-bottom: 30px;
}
.details_img img{
    width:75px;
}
.details_img span{
    font-size: 30px;
    position: relative;
    bottom: 35px;
    left: 15px;
}
.details_column{
    float: left;
    width: 33%;
    display: inline-flex;
}
.pdf_icon img{
    width:100px;
}
.info_img img{
    height:142px;
}
.arrow_icon{
    width:20px;
    position: relative;
    top: 4px;
    left: 5px
}
.details_column h2{
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
}
.pdf_text {
    position:relative;
    top:90px;
    left:10px;
}
.pdf_text a{
    font-size:18px;
}
.details_row_two{
    margin-top:30px;
}

.padding_border{
    padding-left:50px;
}
.details_button{
    margin-top:50px;
}
@media screen and (min-width:768px) and (max-width: 992px) {
  .column, .img_column {
    width: 100%;
    text-align:center;
    margin: 10px 0px;
  }
  .horizental_line hr{
      position:unset;
  }
  .claims_row{
      margin-top:50px;
  }
  .testimonial_column img{
      width:100%;
      height:auto;
  }
  .testimonial_text_second{
      padding:0px;
  }
  .testimonial_img_column img {
    width: 150px;
}
.renewals_button a {
   
    width: 50%;
    
}
.footer {
    background: url(../images/footer.png);
    /* background-position: top; */
    position: relative;
    height: 80px;
    background-size: 100% 100%;
}
footer .footer_style {
    background: url(../images/footer.png);
    background-position: top left;
    position: relative;
    height: 80px;
    bottom: 0;
    width: 100%;
    background-size: 100% 100%;   
}
.start_button_container, .que_start_button_container{
    padding-top:15px;
}
.renewals_button{
    padding-top:50px;
}
}
@media screen and (min-width:375px) and (max-width: 767px) {
  .testimonial_img_column img {
    width: 150px;
}
.testimonial{
    width:100%;
}
.vertical_line {
    border-bottom: 2px solid darkgray;
    border-right:unset;
    padding-right: 0px;
}
.testimonial_text_second{
    padding:0px;
}
.testimonial_column img{
      width:100%;
      height:auto;
  }
  .testimonial_column{
    margin-left:0px;
}
.testimonial_text{
    padding:0px 10px;
}
.details_column{
     width: 100%;
    text-align:center;
    margin: 10px 0px;
    display:block;
}
.pdf_text{
    position:unset;
}
.pdf_icon img{
    width:50%;
}
.padding_border{
    padding-left:0px;
}
.renewals_button a {
    display: initial;
    padding: 14px; 
}
.footer {
    background: url(../images/footer.png);
    /* background-position: top; */
    position: relative;
    height: 40px;
    background-size: 100% 100%; 
}
footer .footer_style {
    background: url(../images/footer.png);
    background-position: top left;
    position: relative;
    height: 40px;
    bottom: 0;
    width: 100%;
    background-size: 100% 100%;
}
.start_button_container, .que_start_button_container{
    padding-top:15px;
}
.renewals_button{
    padding-top:50px;
}
/*
.content_box .container {
    min-height: calc(100vh - 240px) !important;
}*/
}

@media screen and (min-width:1280px) and (max-width: 1367px) {
  
.cont_res{
        width:auto;
    }    
.slider {
    background: url(../images/Cyber-Risk-Headers-tm.png) no-repeat left top;
    background-size: contain;
    position: relative;
}

.page_heading {
    font-size: 32px;
    margin-bottom: 30px;
    font-weight: 400;
}

.icon_tick img {
    width: 150px;
}

.footer_style {
    background: url(../images/footer.png);
     background-position: 100% 100%;
    background-size: 100% 100%;
    position: relative;
    height: 80px;
    bottom: 0;
    width: 100%;
}
.details_right_border{
	display: inline-flex;
	margin-top:35px;
}
.result_box{
    margin-bottom:100px;
}

}
@media screen and (min-width:1368px) and (max-width: 1922px) {
    .cont_res{
        width:auto;
    }
.result_box{
    margin-bottom:100px;
}   
   
.page_heading {
    font-size: 32px;
    margin-bottom: 30px;
    font-weight: 400;
}

.icon_tick img {
    width: 150px;
}
.footer_style {
    background: url(../images/footer.png);
    background-position: 100% 100%;
    background-size: 100% 100%;
    position: relative;
    height: 80px;
    bottom: 0;
    width: 100%;
}
.start_button_container, .que_start_button_container{
    padding-top:0px;
}
.renewals_button{
    padding-top:50px;
}
}
.details_right_border{
	display: inline-flex;
	margin-top:35px;
}
.pdf_icon_risk{
	position: relative;
    top: 5px;
}
.pdf_icon_risk img {
    width: 120px;
}
.pdf_text_risk {
    position: relative;
    top: 20px;
    left: 10px;
}
.pdf_text_risk h2{
	font-size:14px;
	color:#e9322b;
	font-weight:700;
	line-height: 30px;
}
.pdf_text_risk p{
	font-size:13px;
}
/*
.content_box .container
{
    min-height: calc(100vh - 292px);
   
} */
footer
{
    margin-top: 70px;
}

@media screen and (max-width: 1920px) {
/*
.content_box .container {
    min-height: calc(100vh - 400px);
}
*/
.cont_res{
        width:auto;
    }    
}


.header{background:#1c2b39;padding:15px 0px;}
.header .logo{text-align:center;}
.header .logo img{display:inline-block;vertical-align:middle;}
.header .logo .sub_text{vertical-align:middle;color:#FFF;font-size:16px;font-weight:normal;	}
.header .ham a{color:#fff;float:right;font-size:30px;padding:24px 0px;}
/*new css*/
/* Highlight selected option */
.questionbox ul li.selected {
    background-color: #323d49;
}

/* Style the selected radio button */
.questionbox ul li.selected input[type="radio"] {
    background: url(../images/cra_icon_tick.png) 0 0px no-repeat;
    background-size: 22px;
    background-position: center;
}
